@import '../../../styles/mixins';

.wrapper {
	height: 60px;
	border-bottom: 1px solid #f0eeef;
}

.headerContent {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;

	.img {
		height: 23px;
	}
}

@include mdUp {
	.headerContent {
		justify-content: start;
	}
}
